.version.upholstery_classes /* version checker */
{
	color: #0000FB;
	background-color: #1D96C2;
}

#page
{
	z-index: 1;
	width: 921px;
	min-height: 750.8499999999997px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 28.15000000000032px 19px;
}

#pu481-4
{
	width: 0.01px;
	margin-left: 1px;
}

#u481-4
{
	z-index: 51;
	position: relative;
	width: 40px;
	margin-right: -10000px;
}

#u5045-4
{
	z-index: 59;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 56px;
}

#u33370-4
{
	z-index: 67;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	left: 877px;
}

#pu394
{
	width: 0.01px;
	margin-left: 202px;
	margin-top: -2px;
}

#u394
{
	z-index: 34;
	width: 517px;
	position: relative;
	margin-right: -10000px;
}

#u370-4
{
	z-index: 35;
	position: relative;
	width: 517px;
	margin-right: -10000px;
}

#u374-4
{
	z-index: 39;
	position: relative;
	width: 315px;
	margin-right: -10000px;
	margin-top: 61px;
	left: 101px;
}

#u397
{
	z-index: 55;
	width: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 685px;
}

#u391
{
	z-index: 33;
	width: 921px;
	height: 1px;
	margin-top: 18px;
	position: relative;
}

#menuu158
{
	z-index: 2;
	width: 920px;
	margin-top: 18px;
	position: relative;
}

#u159
{
	width: 101px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
}

#u162
{
	width: 101px;
	padding-bottom: 18px;
	position: relative;
}

#u162:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px;
}

#u162.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u165
{
	height: 18px;
	width: 40px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14960
{
	width: 152px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 103px;
}

#u14961
{
	width: 152px;
	padding-bottom: 18px;
	position: relative;
}

#u14961:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u14961.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u14964
{
	height: 18px;
	width: 91px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u14988
{
	width: 137px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 257px;
}

#u14989
{
	width: 137px;
	padding-bottom: 18px;
	position: relative;
}

#u14989:hover
{
	width: 135px;
	min-height: 0px;
	margin: 0px;
}

#u14989.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u14990
{
	height: 18px;
	width: 76px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u63965
{
	width: 176px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 396px;
}

#u63966
{
	width: 176px;
	padding-bottom: 18px;
	position: relative;
}

#u63966:hover
{
	width: 174px;
	min-height: 0px;
	margin: 0px;
}

#u63966.MuseMenuActive
{
	width: 176px;
	min-height: 0px;
	margin: 0px;
}

#u63967
{
	height: 18px;
	width: 115px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15044
{
	width: 160px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 574px;
}

#u15047
{
	width: 160px;
	padding-bottom: 18px;
	position: relative;
}

#u15047:hover
{
	width: 158px;
	min-height: 0px;
	margin: 0px;
}

#u15047.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u15049
{
	height: 18px;
	width: 99px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#u15072
{
	width: 184px;
	min-height: 36px;
	position: relative;
	margin-right: -10000px;
	left: 736px;
}

#u15075
{
	width: 184px;
	padding-bottom: 18px;
	position: relative;
}

#u15075:hover
{
	width: 182px;
	min-height: 0px;
	margin: 0px;
}

#u15075.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u15076
{
	height: 18px;
	width: 123px;
	position: relative;
	margin-right: -10000px;
	top: 9px;
	left: 30px;
}

#slideshowu41480
{
	z-index: 93;
	width: 0.01px;
	height: 448px;
	margin-left: 362px;
	margin-top: 38px;
	position: relative;
}

#u41483
{
	position: absolute;
	width: 527px;
	height: 400px;
	background-color: transparent;
}

#u41483popup
{
	z-index: 94;
}

#u41710
{
	z-index: 95;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64334
{
	z-index: 97;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64354
{
	z-index: 99;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64374
{
	z-index: 101;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64394
{
	z-index: 103;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64414
{
	z-index: 105;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64434
{
	z-index: 107;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64454
{
	z-index: 109;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64474
{
	z-index: 111;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64414_img,#u64434_img,#u64474_img
{
	margin-left: -4px;
	margin-right: -5px;
}

#u64494
{
	z-index: 113;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64494_img
{
	margin-left: -3px;
	margin-right: -3px;
}

#u64514
{
	z-index: 115;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64514_img
{
	margin-left: -22px;
	margin-right: -6px;
	margin-bottom: -16px;
}

#u64534
{
	z-index: 117;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64554
{
	z-index: 119;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64574
{
	z-index: 121;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u64594
{
	z-index: 123;
	width: 527px;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u41491-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 408px;
	left: 467px;
}

#u41491-4popup
{
	z-index: 125;
}

#u41489-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 408px;
	left: 497px;
}

#u41489-4popup
{
	z-index: 129;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u41465-22
{
	z-index: 71;
	display: block;
	vertical-align: top;
	margin-left: 12px;
	top: -437px;
	margin-bottom: -292px;
	position: relative;
}

#u64116-6
{
	z-index: 150;
	margin-left: 47px;
	top: -133px;
	margin-bottom: -42px;
	position: relative;
}

#u48081
{
	z-index: 149;
	width: 253px;
	height: 1px;
	border-width: 0px;
	border-color: transparent;
	background-color: #7F7F7F;
	margin-left: 38px;
	top: -81px;
	margin-bottom: -1px;
	position: relative;
}

#pu48030-4
{
	width: 0.01px;
	margin-left: 19px;
	margin-top: -70px;
}

#u48030-4
{
	z-index: 133;
	position: relative;
	width: 68px;
	margin-right: -10000px;
}

#u48042-4
{
	z-index: 145;
	position: relative;
	width: 68px;
	margin-right: -10000px;
	left: 76px;
}

#u48039-4
{
	z-index: 141;
	position: relative;
	width: 68px;
	margin-right: -10000px;
	left: 149px;
}

#u48036-4
{
	z-index: 137;
	position: relative;
	width: 68px;
	margin-right: -10000px;
	left: 222px;
}

#u64116-6_img,#u48030-4_img,#u48042-4_img,#u48039-4_img,#u48036-4_img
{
	display: block;
	vertical-align: top;
}

#pu1572
{
	width: 0.01px;
	margin-top: 9px;
}

#u1572
{
	z-index: 57;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
}

#u430-8
{
	z-index: 43;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u1575
{
	z-index: 58;
	width: 150px;
	height: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 770px;
}

#u16848-4
{
	z-index: 63;
	margin-left: 182px;
	margin-top: 5px;
	position: relative;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

